/***
 *	DedeCMS v5.3 Style (grass green)
 *	dedecms.com  Author pigz  2008-11-07 11:49
 **/
 
/*---------- import ---------*/
@import url("layout.css");
@import url("page.css");


/*---------- base ---------*/
*{
	padding:0px;
	margin:0px;
}
html{
	background:#FFF;
	height:100%;
}
body{
	font:12px Verdana,Arial,Tahoma;
	height:100%;
}
img{
	border:none;
}

a{
	color:#256EB1;
	text-decoration:none;
}
a:hover{
	color:#F33;
	text-decoration:underline;
}
ul{
	list-style:none;
}
input,select,button{
	font:12px Verdana,Arial,Tahoma;
	vertical-align:middle;
}
/*---------- stock ---------*/
.center{
	margin:0px auto;
}
.w960{
	width:960px;
	/*position:relative;*/
}
.pright .infos_userinfo {
	margin-bottom: 0px;
}
.mt1{/* ( margin-top * 1 ) */
	margin-top:10px;
}
.mt2{/* ( margin-top * 2 ) */
	margin-top:16px;
}
.clear{
	overflow:hidden;
}
.fs-12{
	font-size:12px;
}
.fc-f60{
	color:#F60;
}
.fc-f90{
	color:#F90;
}
.ipt-txt{
	line-height:15px;
	padding:4px 5px;
	border-width:1px;
	border-style:solid;
	border-color:#666 #BBB #BBB #666;
	font-size:12px;
	margin-right:2px;
}

.btn-0 {
	cursor:pointer;
	width:50px;
	height:24px;
	padding-top:3px;
	font-size:12px;
	color:#fff;
	border:0;
	background:url(btn-0.gif) no-repeat;
}
.btn-1{
	width:56px;
	height:23px;
	border:none;
	background:url(btn-bg1.gif) no-repeat;
	line-height:25px;
	letter-spacing:1px;
	cursor:pointer;
	overflow:hidden;
	color:#2F592E;
}
.btn-2{
	width:70px;
	height:25px;
	border:none;
	background:url(btn-bg2.gif) left top no-repeat;
	line-height:25px;
	overflow:hidden;
	color:#444;
	margin-right:2px;
}
/*---------- frame ---------*/
/*---------- frame : header ---------*/
.header{
	width:100%;
	padding-top:16px;
	width:960px;
	margin:auto;
	overflow:hidden;
}
.header .search {
	margin-top:5px;
}
.header a{
	color:#777;
}
.header a:hover{
	color:#390;
	text-decoration:none;
}
.header .top{
	clear:both;
	overflow:hidden;
}
.header .title{
	float:left;
}
.header .title h1 a{
	width:255px;
	height:65px;
	display:block;
	font-size:0px;
	text-indent:-200px;
	overflow:hidden;
	background:url(top-logo.gif) center center no-repeat;
}
.header .banner{
	width:480px;
	height:56px;
	float:left;
	margin-left:40px;
	overflow:hidden;
}
.header .banner img{
	width:480px;
	height:56px;
	display:block;
}
.header .rlink{
	width:210px;
	float:right;
	text-align:right;
	overflow:hidden;
	padding-top:4px;
}
.header .rlink ul li{
	height:31px;
	float:right;
	overflow:hidden;
}
.header .rlink ul li a{
	display:block;
	color:#004b80;
	line-height:21px;
}
.header .rlink ul li a:hover{
	color:#000;
}
.header .rlink ul li.r1{
	padding-right:18px;
	background:url(lang-li.gif) 53px 4px no-repeat;
}
.header .rlink ul li.r3{
	width:90px;
	padding-right:2px;
}
.header .rlink ul li.r4{
	width:100%;
	padding-right:2px;
}
.header .welcome{
	float:right;
	margin-top:20px;
	padding-right:10px;
	color:#999;
}
.header .welcome a{
	margin:0px 3px;	
}

/*----- 新版导航菜单位置的样式 -------*/
.header .nav { }
/*-------- 圆角模型 ---------*/
.module, .module .mid {
	overflow:hidden;
}
.module .top .t_l, .module .bottom .b_l {
	float:left;
	overflow:hidden;
}
.module .top .t_r, .module .bottom .b_r {
	float:right;
	overflow:hidden;
}
.module .top em {
	float:left;
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-left: 5px;
}
.module .top em a:link, .module .top em a:visited {
	font-size:13px;
	font-weight:bold;
}
.module .top span {
	float:right;
}
.module .top strong {
	cursor:pointer;
	float:right;
	font-weight:normal;
	margin-right:4px;
}
.module .mid .m_l, .module .mid .m_r {
	overflow:hidden;
}
.module .mid .content {
	overflow:hidden;
	height:100%;
	clear: both;
	margin-right: 8px;
	margin-left: 8px;
	padding-top: 8px;/*padding-bottom: 10px;*/
}
.module .top, .module .top .t_l, .module .top .t_r, .module .bottom, .module .bottom .b_l, .module .bottom .b_r {
	background-image: url("header_bg.png");
}
/*------ 蓝色 -------*/
.blue .top {
	background-position: 0 -87px;
	background-repeat: repeat-x;
	height: 75px;
}
.blue .top .t_l {
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 75px;
	width: 13px;
}
.blue .top .t_r {
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 75px;
	width: 10px;
}
.blue .bottom {
	background:none #3196da;
	height: 31px;
}
.blue .bottom .t_l {
	background:none;
	height: 31px;
	width: 13px;
}
.blue .bottom .t_r {
	background:none;
	height: 31px;
	width: 10px;
}
/* --------- 导航 ----------------*/
.w963 {
	width:963px;
	margin-top:8px;
	margin-bottom:0px;
}
#navMenu {
	width:934px;
	overflow:hidden;
}
#navMenu li {
	float: left;
	line-height: 41px;
	height: 41px;
	background-image: url(header_interval.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-left: -2px;
}
#navMenu li a {
	font-size: 14px;
	color: #FFF;
	width:98px;
	margin-left:2px;
	text-align:center;
	display: block;
}
#navMenu li a:hover, #navMenu li.hover a {
	background-image: url(header_hover.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-decoration: none;
}
.index .indHover a{
	background-image: url(header_hover.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-decoration: none;
}
/*-------- 下拉菜单 --------------*/
.dropMenu {
	position:absolute;
	top: 0;
	z-index:100;
	visibility: hidden;
	height:31px;
	margin:-1px 0 0 -2px;
	border:0;
	background-color: #27a3fd;
	padding:0;
	filter:alpha(opacity=90);
}

.dropMenu li {
	margin:0;
	height:31px;
	line-height:31px;
	border-right: 1px solid #e2e2e2;
	float:left;
	width:100px;
	text-align:center;
	overflow:hidden;
}
.dropMenu a {
	width: auto;
	display: block;
	color: #fff;
	padding: 2px 0 2px 0;
}
* html .dropMenu a {
	width: 100%;
}
.dropMenu a:hover {
	color:red;
	text-decoration: underline;
}
/*------ //搜索框 ---------*/
.search-keyword {
	width:160px;
	height:19px;
	padding-top:5px;
	padding-left:56px;
	border:0px;
	background:url(search-bg.gif) no-repeat;
}
.search-submit {
	cursor:pointer;
	width:68px;
	height:22px;
	font-size:0px;
	color:#fafafa;
	border:0px;
	background:url(search-bt.gif) no-repeat;
}
.search-option {
	margin-left:3px;
	margin-right:3px;
	height:22px;
}
.w963 .search{
	padding-left:10px;
	line-height:32px;
}
.w963 .form h4 {
	display:none;
}
.w963 .form {
	float:left;
	margin-right:10px;
}
.w963 .tags {
	width:500px;
	overflow:hidden;
}
.w963 .tags h4 {
	float:left;
	margin-right: 6px;
	width:66px;
	height:26px;
	background:url(search-tags-title.gif) 0px 6px no-repeat;
	font-size:0px;
	color:#fafafa;
}
.w963 .tags li {
	float:left;
	margin-right: 6px;
}
.header .nav .end { }
/*-- //End 导航菜单 --*/

/*---------- frame : channel-nav ---------*/
.channel-nav {
	margin-top:8px;
	border:1px solid #D5ECFB;
	background:url(navbg.gif) repeat-x;
	padding-left:6px;
	width:950px;
	overflow:hidden;
}
.channel-nav .sonnav {
	padding-top:2px;
	width:830px;
	line-height:26px;
	float:left;
}
.channel-nav .sonnav span {
	padding-left:14px;
	margin-right:8px;
	background:url(../../images/dd2.gif) 0 1px no-repeat;
	overflow:hidden;
}
.channel-nav .sonnav a {
	color:#333;
	text-decoration:none;
}
.channel-nav .back{
	display:block;
	height:22px;
	line-height:21px;
	padding-top:6px;
	padding-right:10px;
	padding-left:20px;
	letter-spacing:2px;
	float:right;
	background:url(ico-home.gif) 4px 10px no-repeat;
} 
.channel-nav .back a{
	color:#397CBE;
}
.channel-nav .back a:hover{
	text-decoration:none;
	color:#777;
}
/*---------- frame : mesWindow ---------*/
.mesWindow{border:#666 6px solid;background:#fff;}
.mesWindowTop{border-bottom:#eee 1px solid; height:30px;margin-left:4px;padding:5px 3px;font-weight:normal;text-align:left;font-size:12px; width:98%}
.mesWindowContent{margin:4px;font-size:12px;}
.mesWindow .close{height:15px;width:28px;border:none;cursor:pointer;text-decoration:underline;background:#fff}
/*---------- frame : footer ---------*/
.footer{
	width:960px;
	margin:auto;
	color:#999;
	text-align:center;
	margin-top:10px;
	padding-bottom:10px;
}
.footer .link{
	text-align:center;
	line-height:31px;
	padding:0px;
	color:#fff;
}
.footer .link a{
	margin:0px 5px;
	color:#fff;
}
.footer .powered{
	color:#666666;
	margin-top:5px;
	line-height:25px;
}
.footer .copyright{
	color:#666666;
	line-height:23px;
}
.footer .copyright a{
	color:#666666;
}
/* 产品导航
-------------------------------------------------------------------*/
#navigation{
	padding:0 0 10px 0;
}
#navigation .sort {
	font-size: 12px;
	font-weight: normal;
	background-image: url(navigation-bg.gif);
	background-position: left center;
	height: 25px;
	line-height:25px;
	text-indent: 30px;
	background-repeat: no-repeat;
	margin-top:10px;
}

#navigation .invisible11 .sort11,
#navigation .invisible12 .sort12,
#navigation .invisible13 .sort13,
#navigation .invisible17 .sort17,
#navigation .invisible21 .sort21{
	clear:both;
	background-image: url(navigation-hover-bg.gif);
	background-position: left center;
}

#navigation .hover {
}
#navigation .menu li {
	line-height: 25px;
	border-bottom:#e3e3e3 solid 1px;
	border-left:#e3e3e3 solid 1px;
	border-right:#e3e3e3 solid 1px;
	background-color: #F2FCFE;
}
#navigation .menu .sort {
	background-image: url(nt.gif);
	background-position: 18px center;
	margin-top:0px;
	padding-left:10px;
	cursor:hand;
}
#navigation .menu li a {
	margin-left: 0;
}
.invisible {
	display:none;
}
.invisible11 .invisible11,
.invisible12 .invisible12,
.invisible13 .invisible13,
.invisible17 .invisible17,
.invisible21 .invisible21{
	display:block;
}